rmml.net
当前位置:首页 >> 旋律启动器1.7.2 >>

旋律启动器1.7.2

OK, LZ,旋律启动器是可以启动1.7.2版本的, 至于为什么会出现LZ你这样的情况, 解答如下: 1)你没有安装旋律启动器需...

我有

下载麦块,在麦块上的游戏栏目里搜我的世界1.7.2,然后在弹出的窗口里找到带forge的版本,下载就行了。一般在麦块上下载的都是旋律启动器。有麦块后下载材质、服务器、mod都十分方便。

怎么样的整合包?原版?http://pan.baidu.com/s/1kTmdgbl 已给 求采纳

你可以找一个逗游游戏宝库,里面就有,可以下载1.7.10的Forge和API(某些mod需要),1.7.2只有原版,没有forge的 下载有些慢,耐心等待一下吧~ (求采纳~

启动器只是启动器,和游戏本体没有任何联系,forge当然要用和游戏版本配对的,游戏并不需要官方的,其实很多地方都有172的整合包,你把里面的mod都删了就得到一个纯净172forge游戏了

我的世界正版的不是1.7.2的,正版的是要花钱买的,既然不是正版,为什么可以用正版登陆呢?虽然启动器写着。

我也是用旋律启动器5.22的登陆器,也用1.7.2forge,但没这个问题,应该是你安装错误了,重装一遍就行了,切记要安装到.minecraft文件夹,如果嫌麻烦我给你我的,只不过上传很慢,有我用的mod和材质

是忘却旋律的吧,用Java7试试

有的,百度BMCLV3,超好用,而且不像忘却那样,有所有版本mc,我回答时是1.8.7,连rd-131114都有,现在我都不用忘却了,一直用BMCL。望采纳

网站首页 | 网站地图
All rights reserved Powered by www.rmml.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com